#banner{background-position:50%;background-repeat:no-repeat;background-size: 100%}
#banner.fundo-1{background-image:url(../Imagens/bg-body-1.jpg?1432838655)}
#banner.fundo-2{background-image:url(../Imagens/bg-body-2.jpg?1432838655)}
#banner.fundo-2:after{top:600px}
#banner.fundo-3{background-image:url(../Imagens/bg-body-3.jpg?1432838655)}
#banner.fundo-3:after{top:600px}
#banner.fundo-4{background-image:url(../Imagens/bg-body-4.jpg?1435588832)}
#banner.fundo-4:after{top:600px}
#banner.fundo-5{background-image:url(../Imagens/bg-body-5.jpg?1435588832)}
#banner.fundo-5:after{top:600px}
#banner.fundo-6{background-image:url(../Imagens/bg-body-6.jpg?1435588832)}